.clients-logos-wrraper {display: flex;justify-content: space-between;flex-wrap: wrap;}
.client-logo {width: 210px;height: 150px;}
.client-logo a.bw_bg{display: block;}
.client-logo a.bw_bg img{width: 100%;}


/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/
@media screen and (min-width: 320px) and (max-width: 480px) {
    .client-logo{width: calc(50% - 12px); height: 100px;}
    .client-logo img.bw_bg {width: 100%;}
  
}